/* Class = "ExportersWindow"; title = "Export"; ObjectID = "1"; */
"Export" = "Exportieren";

/* Class = "NSButtonCell"; title = "Next..."; ObjectID = "20"; */
"Next..." = "Weiter ...";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "22"; */
"Cancel" = "Abbrechen";

/* Class = "NSBox"; title = "Box"; ObjectID = "24"; */
"Box" = "Kästchen";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "34"; */
"Multiline Label" = "Mehrzeiliges Etikett";